--[[
pbInfo - Locales/lang.TW.lua
	v0.49
	by p.b. a.k.a. novayuna. Matif translate into Chinese
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
]]
pbInfo.QuestTracker.CompleteText = "%(完成%)"; --完成任務: XXX
pbInfo.QuestTracker.CompleteItemText = "%(達成%)"; --達成任務條件:XXX --XXX:OOO x/x (完成)
pbInfo.QuestTracker.DailyQuestPatterns = {"你今天還可以完成 (%d+) 個 委託任務", "今天之內都不能再完成委託任務了!", "使用每日任務標籤"};
pbInfo.ChatFrame.XPTP = {'^獲得經驗值 %d+', '^獲得技能點數 %d+'};
pbInfo.ChatFrame.XPTPDebt = {'^經驗值負債已償還 %d+', '^技能點數負債已償還 %d+'};
pbInfo.ChatFrame.Progress = {'^(.+)熟練度提升[%d.]+%%'}; -- do not translate %s and PERCENTAGE
pbInfo.Locale = {
	["Messages"] = {
		["LOADED"]  		= "已讀取插件",
		["NVT"] 			= "無效的目標",
		["TOGGLEtrue"] 		= " 已成功|cff00FF00開啟|r",
		["TOGGLEfalse"]		= " 已成功|cffFF0000關閉|r",
		["TOGGLEerror"]		= " 不存在於此配置",
		["ONLOAD"]			= "點擊小地圖按鈕或輸入/pbic打開選單",
		["ATTENTIONENABLE"]	= "注意！這個插件在之前|cffFF0000關閉|r了，請輸入/pbic開啟"
	},
	["Tooltip"] = {
		["HP"] 			= "血量",
		["LVL"] 		= "等級",
		["PROGRESS"]	= "進度",
		["TITLE"]		= "稱號",
		["GUILD"]	 	= "公會",
		["DISTANCE"]	= "距離",
		["TARGET"] 		= "目標",
		["MANATYPE1"] 	= "法力",
		["MANATYPE2"] 	= "怒氣",
		["MANATYPE3"] 	= "專注",
		["MANATYPE4"] 	= "能量",
		["MATINBAG"]	= "在背包裡",
		["MATONBANK"]	= "在銀行裡"
	},
	["ClockTooltip"] = {
		["CNDTIME"] 	= "天色",
		["ONLINE"] 		= "上線時間",
		["TIMEFORMAT"] 	= "%I:%M %p" -- http://www.lua.org/pil/22.1.html
	},
	["QuestTracker"] = {
		["DAILY"] 		= "每日任務",
		["REWARD"] 		= "獎勵",
		["QUESTNPC"] 	= "任務回報",
		["XP"] 			= "XP",
		["TP"] 			= "TP",
		["GOLD"] 		= "GOLD",
		["DQITEMS"] 	= "每日任務物品",
		["COMPLQUESTS"]	= "完成任務",
		["INFOTOOLTIP"] = "點擊左鍵打開任務追蹤介面\nshift+右鍵移動"
	},
	["Config"] = {
		["Title"] 									= "pbInfo 設定",
		["TabGeneral"] 								= "概要",
		["TabTooltip"] 								= "浮動提示",
		["TabTargetFrame"] 							= "目標框架",
		["TabBloodBars"] 							= "血條",
		["TabThreatMeter"] 							= "仇恨監視",
		["TabQuestTracker"] 						= "任務追蹤",
		["TabChatLog"] 								= "聊天記錄",
		["TabChatFrame"] 							= "聊天視窗",
		["TabCastingBar"] 							= "詠唱進度",
		["SettingEnable"] 							= "啟用 pbInfo",
		["SettingThousandsSeparatorFormat"]			= "千分位數符號：",
		["SettingTimeStampFormat"] 					= "時間格式：",
		["SettingExtraLanguage"] 					= "語言：",
		["SettingModifyTooltip"] 					= "顯示怪物和玩家資訊",
		["SettingModifyHealthbar"] 					= "顯示目標生命值",
		["SettingHealthbarShowPercentage"] 			= "顯示百分比",
		["SettingHealthColorFade"] 					= "生命值漸進上色",
		["SettingShowMana"] 						= "顯示法力、能量、怒氣、專注值",
		["SettingShowDistance"] 					= "顯示距離",
		["SettingTooltipShowRace"] 					= "顯示種族",
		["SettingTooltipShowPlayerInfo"] 			= "顯示目標稱號（實驗中）",
		["SettingShowMouseoverTarget"] 				= "顯示目標的目標",
		["SettingAllNPC"] 							= "顯示在所有NPC上",
		["SettingStickyTooltip"] 					= "固定浮動提示位置",
		["SettingStickyAllTooltips"] 				= "所有浮動提示（法術、物品...等）",
		["SettingStickyTooltipButton"] 				= "設定位置",
		["SettingShowMaterialInfo"] 				= "顯示採集物品資訊",
		["SettingShowMatInfoItemCount"] 			= "顯示物品數量",
		["SettingShowMatInfoItemCountBank"] 		= "+ 銀行物品數量",
		["SettingShowMatInfoItemCountIV"] 			= "+ InventoryViewer(UI) 支援",
		["SettingShowClockTooltip"] 				= "在晝夜圖示上顯示時間資訊",
		["SettingHealthBarColorFade"] 				= "生命值顏色由綠變紅",
		["SettingModifyBloodBars"] 					= "顯示真實血量",
		["SettingBloodBarsColorFade"] 				= "血條顏色由綠變紅",
		["SettingBloodBarsDelay"] 					= "延遲更新秒數：",
		["SettingThreatMeter"] 						= "仇恨監視",
		["SettingThreatMeterShowTitle"] 			= "顯示標題",
		["SettingThreatMeterLock"] 					= "固定位置",
		["SettingThreatMeterPlayerOnTop"] 			= "永遠將玩家置於上方",
		["SettingThreatMeterWarnTargetTargetTarget"]= "目標的目標的目標是自己時警告",
		["TooltipThreatMeterWarnTargetTargetTarget"]= "例：坦-> 怪-> 自己",
		["SettingThreatMeterHideOnNoTarget"] 		= "沒有目標時隱藏",
		["SettingThreatMeterHideOnNoParty"] 		= "沒有組隊時隱藏",
		["SettingThreatMeterRelativeToMaxThreat"] 	= "顯示相對於最大值的仇恨",
		["SettingThreatMeterShowRealThreat"] 		= "顯示實際值代替百分比",
		["SettingThreatMeterDisplayLimit"] 			= "列表中最小值顯示百分比",
		["SettingGameTooltipAlpha"] 				= "浮動提示透明度百分比",
		["SettingThreatMeterAlpha"] 				= "仇恨監視透明度百分比",
		["SettingThreatMeterDelay"] 				= "延遲更新秒數：",
		["SettingQuestTracker"] 					= "任務追蹤",
		["SettingQuestTrackerShowTitle"] 			= "顯示標題",
		["SettingQuestTrackerSortAsc"] 				= "新接任務置於最下方",
		["SettingQuestTrackerProgressColorFade"] 	= "依進度上色",
		["SettingQuestTrackerTooltip"] 				= "顯示浮動提示",
		["SettingQuestTrackerTooltipRight"] 		= "在右邊顯示提示",
		["SettingQuestTrackerTooltipDescription"] 	= "顯示任務概要",
		["SettingQuestTrackerHighlightDailies"] 	= "標明每日任務",
		["SettingQuestTrackerOpenQuestbook"] 		= "按左鍵打開任務介面",
		["SettingQuestTrackerShowDailiesCounter"] 	= "顯示每日任務數量（實驗中）",
		["SettingQuestTrackerFontSizesTitle"] 		= "任務追蹤標題大小：",
		["SettingQuestTrackerFontSizesQuestTitle"] 	= "任務名稱大小：",
		["SettingQuestTrackerFontSizesQuestItems"] 	= "任務物品名稱大小：",
		["SettingQuestTrackerColorsDailyQuest"] 	= "每日任務顏色",
		["SettingChatLog"] 							= "聊天記錄",
		["SettingChatLogMaxLinesPerChat"] 			= "條歷史記錄儲存",
		["SettingChatFrameFilterTitles"] 			= "移除聊天頻道標題（[公會]、[隊伍]...等）",
		["SettingChatFrameFilterXPTP"] 				= "移除 XP/TP 訊息",
		["SettingChatFrameFilterXPTPDebt"] 			= "移除經驗負債訊息",
		["SettingChatFrameFilterProgress"] 			= "移除採集熟練度訊息",
		["SettingChatFrameShowPlayerInfo"] 			= "顯示職業、等級資訊（實驗中）",
		["SettingTimeStamp"] 						= "在聊天視窗顯示時間標記",
		["SettingTimeStampNotInCombatLog"] 			= "不在戰鬥訊息顯示時間標記",
		["SettingAutoRepairAll"] 					= "開啟商店時維修裝備",
		["SettingCastingBarShowCastTime"] 			= "顯示詠唱時間",
		["SettingCastingBarButton"] 				= "移動詠唱進度條",
		["TooltipBorderTitle"] 						= "浮動提示位置",
		["TooltipBorderText"] 						= "拖移與放下",
		["ResetButton"] 							= "! 重設 pbInfo !",
		["CloseButton"] 							= "關閉",
		["SaveButton"] 								= "儲存"
	}
};